/* line 4, ../sass/login.scss */
.loginSide .error, .error-style {
  position: absolute;
  top: 0;
  right: 0;
  width: 75%;
  min-width: 269px;
  border: 1px solid #e6e6e6;
  border: 0.1rem solid #e6e6e6;
  border-right: 0;
  background-color: white; }
  /* line 14, ../sass/login.scss */
  .loginSide .error .icon, .error-style .icon {
    background-color: #ffffd4;
    border-right: 1px solid #e6e6e6;
    border-right: 0.1rem solid #e6e6e6;
    float: left;
    width: 44px;
    width: 2.75rem;
    height: 44px;
    height: 2.75rem; }
    /* line 21, ../sass/login.scss */
    .loginSide .error .icon img, .error-style .icon img {
      margin-left: 12px;
      margin-left: 0.75rem;
      margin-top: 12px;
      margin-top: 0.75rem;
      width: 20px;
      width: 1.25rem;
      height: 20px;
      height: 1.25rem; }
  /* line 28, ../sass/login.scss */
  .loginSide .error .info, .error-style .info {
    padding: 10px;
    padding: 0.625rem;
    min-width: 234px;
    min-width: 14.625rem;
    float: left;
    max-width: 84%; }

/* line 36, ../sass/login.scss */
.error-style {
  width: 380px;
  width: 23.75rem;
  top: 10px;
  top: 0.625rem; }
  /* line 39, ../sass/login.scss */
  .error-style .info {
    font-size: 10px;
    font-size: 0.625rem;
    line-height: 12px;
    line-height: 0.75rem; }

/* line 45, ../sass/login.scss */
.loginSide {
  position: relative;
  box-sizing: border-box; }
  /* line 48, ../sass/login.scss */
  .loginSide * {
    box-sizing: border-box; }
  /* line 51, ../sass/login.scss */
  .loginSide .recover {
    float: right;
    color: black; }
  /* line 55, ../sass/login.scss */
  .loginSide .left {
    padding-top: 20px;
    padding-top: 1.25rem;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 37%; }
    /* line 62, ../sass/login.scss */
    .loginSide .left img {
      width: 100%; }
  /* line 66, ../sass/login.scss */
  .loginSide .right {
    text-align: right;
    padding-top: 60px;
    padding-top: 3.75rem;
    padding-right: 20px;
    padding-right: 1.25rem; }
    /* line 70, ../sass/login.scss */
    .loginSide .right .content {
      width: 52%;
      display: inline-block !important;
      float: none !important;
      text-align: left; }
    /* line 76, ../sass/login.scss */
    .loginSide .right label {
      width: 100%;
      display: block; }
      /* line 79, ../sass/login.scss */
      .loginSide .right label input {
        width: 100%; }
      /* line 82, ../sass/login.scss */
      .loginSide .right label p {
        margin-bottom: 0; }
    /* line 86, ../sass/login.scss */
    .loginSide .right h1 {
      color: black;
      font-family: 'AzoSansWeb';
      font-size: 22px;
      font-size: 1.375rem;
      font-weight: 600;
      margin-bottom: 10px;
      margin-bottom: 0.625rem; }
    /* line 93, ../sass/login.scss */
    .loginSide .right .ajuda {
      margin-top: 20px;
      margin-top: 1.25rem; }
      /* line 95, ../sass/login.scss */
      .loginSide .right .ajuda p {
        display: inline-block;
        vertical-align: middle;
        margin-bottom: 0;
        margin-right: 10px;
        margin-right: 0.625rem; }
  /* line 104, ../sass/login.scss */
  .loginSide .button--small {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    color: white;
    font-weight: 400;
    font-size: 14px;
    font-size: 0.875rem;
    padding: 6px 17px 6px 17px;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.57);
    -moz-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.57);
    box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.57);
    cursor: pointer; }
  /* line 119, ../sass/login.scss */
  .loginSide .button--big {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    color: white;
    font-weight: 400;
    font-size: 20px;
    font-size: 1.25rem;
    padding: 6px 17px 6px 17px;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.57);
    -moz-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.57);
    box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.57);
    cursor: pointer; }
  /* line 134, ../sass/login.scss */
  .loginSide .button--small.no-bg {
    padding: 3px 17px 3px 17px; }
  /* line 138, ../sass/login.scss */
  .loginSide .button--big.no-bg {
    padding: 4px 17px 4px 17px; }
  /* line 142, ../sass/login.scss */
  .loginSide .button--small.no-bg, .loginSide .button--big.no-bg {
    border: 2px solid #a2a2a2;
    border: 0.15rem solid #a2a2a2;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0);
    -moz-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0);
    box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0);
    cursor: pointer; }
  /* line 151, ../sass/login.scss */
  .loginSide .button--small .text, .loginSide .button--big .text {
    background: none;
    border: none;
    padding: 0;
    color: #464646;
    right: 0rem;
    position: relative;
    font-weight: 300;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s; }
  /* line 166, ../sass/login.scss */
  .loginSide .button--small input, .loginSide .button--big input {
    background: none;
    border: none;
    padding: 0;
    color: white;
    right: 0rem;
    position: relative;
    font-weight: 300;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    font-size: inherit; }
  /* line 182, ../sass/login.scss */
  .loginSide .button--small.right span.arrow {
    margin-top: -0.5rem;
    right: 0.6rem; }
  /* line 187, ../sass/login.scss */
  .loginSide .button--big.right span.arrow {
    margin-top: -0.7rem;
    right: 0.6rem; }
  /* line 192, ../sass/login.scss */
  .loginSide .button--small.left span.arrow {
    margin-top: -0.5rem;
    left: 0.6rem; }
  /* line 197, ../sass/login.scss */
  .loginSide .button--big.left span.arrow {
    margin-top: -0.7rem;
    left: 0.6rem; }
  /* line 202, ../sass/login.scss */
  .loginSide .button--small span.arrow, .loginSide .button--big span.arrow {
    position: absolute;
    top: 50%;
    opacity: 0;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s; }
  /* line 213, ../sass/login.scss */
  .loginSide .button--small.no-bg .arrow, .loginSide .button--big.no-bg .arrow {
    color: #464646; }
  /* line 217, ../sass/login.scss */
  .loginSide .button--small:hover span.arrow, .loginSide .button--big:hover span.arrow {
    opacity: 1;
    color: #FFFFFF; }
  /* line 222, ../sass/login.scss */
  .loginSide .button--small.no-bg:hover span.arrow, .loginSide .button--big.no-bg:hover span.arrow {
    opacity: 1;
    color: #000000; }
  /* line 227, ../sass/login.scss */
  .loginSide .button--small.right:hover input, .loginSide .button--small.right:hover span.text {
    right: 0.3rem; }
  /* line 231, ../sass/login.scss */
  .loginSide .button--big.right:hover input, .loginSide .button--big.right:hover span.text {
    right: 0.4rem; }
  /* line 235, ../sass/login.scss */
  .loginSide .button--small.left:hover input, .loginSide .button--small.left:hover span.text {
    left: 0.3rem; }
  /* line 239, ../sass/login.scss */
  .loginSide .button--big.left:hover input, .loginSide .button--big.left:hover span.text {
    left: 0.4rem; }
  /* line 243, ../sass/login.scss */
  .loginSide .button--small:hover .text, .loginSide .button--big:hover .text {
    color: black; }
  /* line 250, ../sass/login.scss */
  .loginSide .button--small.no-bg .text,
  .loginSide .button--big.no-bg .text,
  .loginSide .button--small.no-bg input,
  .loginSide .button--big.no-bg input {
    color: #464646; }

/* line 257, ../sass/login.scss */
.modal-content .content .list-morada {
  font-size: 14px;
  font-size: 0.875rem;
  padding-top: 20px;
  padding-top: 1.25rem;
  padding-left: 30px;
  padding-left: 1.875rem;
  padding-right: 30px;
  padding-right: 1.875rem;
  line-height: 25px;
  line-height: 1.5625rem; }
  /* line 263, ../sass/login.scss */
  .modal-content .content .list-morada label {
    margin-bottom: 10px;
    margin-bottom: 0.625rem;
    display: block; }
  /* line 267, ../sass/login.scss */
  .modal-content .content .list-morada .radio-morada {
    margin-right: 10px;
    margin-right: 0.625rem; }
  /* line 270, ../sass/login.scss */
  .modal-content .content .list-morada .cod1 {
    width: 60px;
    width: 3.75rem; }
  /* line 273, ../sass/login.scss */
  .modal-content .content .list-morada .cod2 {
    width: 50px;
    width: 3.125rem; }
/* line 277, ../sass/login.scss */
.modal-content .content .error-label {
  width: 100%;
  border: 1px solid #e6e6e6;
  border: 0.1rem solid #e6e6e6;
  background-color: white;
  margin-bottom: 20px;
  margin-bottom: 1.25rem; }
  /* line 283, ../sass/login.scss */
  .modal-content .content .error-label:after {
    content: "";
    display: table;
    clear: both; }
  /* line 288, ../sass/login.scss */
  .modal-content .content .error-label .icon {
    background-color: #ffffd4;
    border-right: 1px solid #e6e6e6;
    border-right: 0.1rem solid #e6e6e6;
    float: left;
    width: 44px;
    width: 2.75rem;
    height: 44px;
    height: 2.75rem; }
    /* line 295, ../sass/login.scss */
    .modal-content .content .error-label .icon img {
      margin-left: 12px;
      margin-left: 0.75rem;
      margin-top: 12px;
      margin-top: 0.75rem;
      width: 20px;
      width: 1.25rem;
      height: 20px;
      height: 1.25rem; }
  /* line 302, ../sass/login.scss */
  .modal-content .content .error-label .info {
    padding: 10px;
    padding: 0.625rem;
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 24px;
    line-height: 1.5rem;
    float: left;
    width: 81.7%; }
/* line 311, ../sass/login.scss */
.modal-content .content .cod-postal {
  margin-left: 22px;
  margin-left: 1.375rem; }
  /* line 313, ../sass/login.scss */
  .modal-content .content .cod-postal .error {
    color: red;
    font-size: 11px;
    font-size: 0.6875rem;
    line-height: 15px;
    line-height: 0.9375rem;
    margin-left: 10px;
    margin-left: 0.625rem;
    display: inline-block;
    vertical-align: middle; }
/* line 323, ../sass/login.scss */
.modal-content .content .modal-login {
  font-size: 14px;
  font-size: 0.875rem;
  padding-top: 20px;
  padding-top: 1.25rem;
  padding-left: 30px;
  padding-left: 1.875rem;
  padding-right: 30px;
  padding-right: 1.875rem;
  line-height: 25px;
  line-height: 1.5625rem;
  box-sizing: border-box; }
  /* line 330, ../sass/login.scss */
  .modal-content .content .modal-login:after {
    content: "";
    display: table;
    clear: both; }
  /* line 335, ../sass/login.scss */
  .modal-content .content .modal-login * {
    box-sizing: border-box; }
  /* line 338, ../sass/login.scss */
  .modal-content .content .modal-login label {
    margin-bottom: 10px;
    margin-bottom: 0.625rem;
    display: block; }
  /* line 342, ../sass/login.scss */
  .modal-content .content .modal-login input {
    width: 100%; }
  /* line 345, ../sass/login.scss */
  .modal-content .content .modal-login p {
    padding: 0;
    line-height: 20px;
    line-height: 1.25rem; }
  /* line 349, ../sass/login.scss */
  .modal-content .content .modal-login .recover {
    float: right;
    margin-top: -12px;
    margin-top: -0.75rem;
    font-size: 12px;
    font-size: 0.75rem;
    color: black; }
/* line 357, ../sass/login.scss */
.modal-content footer {
  float: none;
  height: auto; }
  /* line 360, ../sass/login.scss */
  .modal-content footer > div {
    padding-top: 20px;
    padding-top: 1.25rem;
    padding-bottom: 20px;
    padding-bottom: 1.25rem;
    padding-left: 30px;
    padding-left: 1.875rem;
    padding-right: 30px;
    padding-right: 1.875rem; }
/* line 368, ../sass/login.scss */
.modal-content .footer-login > div {
  text-align: center; }
